
PENGADIAN EMAS - Bug #15867

[iOS][EMAS][BURGER MENU DD] Failed Acknowledgement Screen ###10012

28 February 2023 10:18 PM - yap chekying

Status: Closed Start date: 28 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please implement the screen based on attached image.

History

#1 - 01 March 2023 01:15 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

#2 - 01 March 2023 03:49 PM - yap chekying

- Subject changed from [iOS][EMAS][BURGER MENU DD] Failed Acknowledgement Screen  to [iOS][EMAS][BURGER MENU DD] Failed

Acknowledgement Screen ###10012

#3 - 06 March 2023 09:23 AM - yap chekying

- Status changed from Resolved to Pending Close

#4 - 12 April 2023 09:36 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

Direct Debit - Acknowledgement Screen Error.png 169 KB 28 February 2023 yap chekying
